<?xml version="1.0" encoding="utf-8"?>
<!-- exocad file -->
<!-- workflow modifier-->
<PartialsWorkflowModifier>
	<RemoveWorkflowStep>
		<Action>DrawExoCurve_Feature</Action>
		<Before>FinishLine_Feature</Before>
	</RemoveWorkflowStep>
	<RemoveWorkflowStep>
		<Action>FinishLine_Feature</Action>
	</RemoveWorkflowStep>
</PartialsWorkflowModifier>
